RADUMP(1)

NAME
radump - tcpdump processing of the user data buffers from an argus(8) data file/stream.

COPYRIGHT
Copyright (c) 2000-2011 QoSient. All rights reserved.

SYNOPSIS
radump -r argus-file [ra options]

DESCRIPTION

Radump reads argus data from an argus data stream or file, and prints out tcpdump style decoding of the user data buffers.

OPTIONS
Radump, like all ra based clients, supports a number of ra options including filtering of input argus records through a terminating filter expression. See ra(1) for a complete description of ra options.

EXAMPLE INVOCATION
% radump -r argus.file -s suser:64 -N 5 - arp
  s[28]="who-has 1.0.5.1 tell 1.0.2.9"
  s[29]="who-has 1.0.2.10 tell 1.0.5.3"
  s[28]="who-has 1.0.6.2 tell 1.0.5.2"
  s[28]="who-has 1.0.6.3 tell 1.0.5.2"
  s[29]="who-has 1.0.2.13 tell 1.0.5.2"

AUTHORS
Carter Bullard (carter@qosient.com).

SEE ALSO
ra(1), rarc(5), argus(8)